btb-class |

# BetterListViewGroupCollection Members

BetterListViewGroupCollection overview

#### Public Instance Constructors

BetterListViewGroupCollection | Overloaded. Initializes a new instance of the BetterListViewGroupCollection class.

#### Public Instance Methods

Add | Overloaded. Add a new group to the collection.
Clone | Creates a new object that is a copy of the current instance.

#### Protected Instance Properties

ElementName | name of the collection element

#### Protected Instance Methods

CreateElement | Creeate a new element from its text.

#### See Also

BetterListViewGroupCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace